version: 4.5.24-alpha
files:
  - url: CERTS Accountancy Tutorial Alpha-4.5.24-alpha-mac.zip
    sha512: gyYiVDqaI0cYZckX0PZ2fE82eNvrUFLeCsWEX64l6LLy6sQvTs1oIOYy4unwG4/vC2ygSNhrlrrKQ3hMnUEOgw==
    size: 90144327
  - url: CERTS Accountancy Tutorial Alpha-4.5.24-alpha.dmg
    sha512: CcWRkrWqZQ97R6aGQ3DBze4QVuiiCnjQiazBHH3TcU85GJBWDFFKgMWfjP9Zs+ZIUJ0iH4tXzx8gbu3bzHElZw==
    size: 93667922
path: CERTS Accountancy Tutorial Alpha-4.5.24-alpha-mac.zip
sha512: gyYiVDqaI0cYZckX0PZ2fE82eNvrUFLeCsWEX64l6LLy6sQvTs1oIOYy4unwG4/vC2ygSNhrlrrKQ3hMnUEOgw==
releaseDate: '2024-07-22T08:42:42.286Z'
